Semtools - Bug #5001

oboe-core: ensure new characteristic structure still supports unit conversion
05/12/2010 09:12 AM - Shawn Bowers

Status: New Start date: 05/12/2010
Priority: Normal Due date:

Assignee: Shawn Bowers % Done: 0%
Category: Ontologies Estimated time: 0.00 hour
Target version: oboe-1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 5001

Description

This needs to be done using some examples

... maybe a "unit-test" ontology (not sure what this would be)?

History

#1 - 03/27/2013 02:28 PM - Redmine Admin

Original Bugzilla ID was 5001

#2 - 11/26/2013 08:53 AM - ben leinfelder

- Target version changed from Unspecified to oboe-1.1.0
